/**
 * CSS files with the .module.css suffix will be treated as CSS modules
 * and scoped locally.
 */
 @import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@500&family=Roboto:wght@100&display=swap');

.h1HeroTitle{
  font-family: 'Josefin Sans', sans-serif !important;
}

 @import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@500&family=Roboto:wght@100&display=swap');

.h1HeroTitle{
  font-family: 'Josefin Sans', sans-serif !important;
  color: #fff;
}

.heroBanner {
  padding: 4rem 0;
  text-align: center;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 966px) {
  .heroBanner {
    padding: 2rem;
  }
}

.buttons {
  display: flex;
  align-items: center;
  justify-content: center;
}
